=== debian/changelog ===
joserfc (1.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 12:22:45 +0900

joserfc (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076998)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 15:35:29 +0900
