=== debian/control ===
Source: joserfc
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-cryptography <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/authlib/joserfc
Vcs-Browser: https://salsa.debian.org/python-team/packages/joserfc
Vcs-Git: https://salsa.debian.org/python-team/packages/joserfc.git

Package: python3-joserfc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for JSON Object Signing and Encryption (JOSE)
 The library provides a comprehensive implementation of several essential JSON
 Object Signing and Encryption (JOSE) standards. It includes implementations of
 JSON Web Signature (JWS), JSON Web Encryption (JWE), JSON Web Key (JWK), JSON
 Web Algorithms (JWA), and JSON Web Token (JWT). The module follows various
 Request for Comments (RFCs) standards such as RFC7515, RFC7516, RFC7517,
 RFC7518, RFC7519, and others. Additionally, it supports draft RFC
 implementations like C20P, XC20P, and the Elliptic Curve Diffie-Hellman One-
 Pass Unified Model. The extensible API allows for advanced cryptographic
 operations and secure data transmission.
