=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=joserfc
export PYBUILD_TEST_ARGS=--ignore=tests/jwe/test_chacha20.py

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf joserfc.egg-info/
