=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/joserfc-$1\.tar\.gz/ \
  https://github.com/authlib/joserfc/tags .*/v?(\d\S+)\.tar\.gz
