## joserfc 1.0.1

=== debian/changelog ===
joserfc (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Dec 2024 15:05:38 +0000
