## joserfc 1.0.2

=== debian/changelog ===
joserfc (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Fri, 24 Jan 2025 09:00:27 +0000
