## joserfc 1.0.3

=== debian/changelog ===
joserfc (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 12 Feb 2025 08:54:20 +0000
