=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: joserfc
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-cryptography <!nocheck>,
-               python3-pytest <!nocheck>,
-               python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-cryptography <!nocheck>,
+ python3-pytest <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/authlib/joserfc
@@ -18,7 +21,9 @@
 
 Package: python3-joserfc
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Python library for JSON Object Signing and Encryption (JOSE)
  The library provides a comprehensive implementation of several essential JSON
  Object Signing and Encryption (JOSE) standards. It includes implementations of
