## joserfc 1.0.4

=== debian/changelog ===
joserfc (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 06 Mar 2025 17:50:19 +0000
