=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-cryptography <!nocheck>,
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/authlib/joserfc
 Vcs-Browser: https://salsa.debian.org/python-team/packages/joserfc
 Vcs-Git: https://salsa.debian.org/python-team/packages/joserfc.git
