## joserfc 1.1.0

=== debian/changelog ===
joserfc (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 29 May 2025 22:15:45 -0500
