=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
  python3-cryptography <!nocheck>,
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/authlib/joserfc
 Vcs-Browser: https://salsa.debian.org/python-team/packages/joserfc
 Vcs-Git: https://salsa.debian.org/python-team/packages/joserfc.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-joserfc
 Architecture: all
