## joserfc 1.2.0

=== debian/changelog ===
joserfc (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 09 Jul 2025 11:01:06 +0200
