=== docs/Makefile ===
gettext:
	sphinx-build -b gettext . _build/gettext

update-locales:
	sphinx-intl update -p _build/gettext -l zh
