=== debian/changelog ===
joserfc (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 24 Jul 2025 21:38:58 +0100
