=== debian/watch ===
version=4
https://github.com/authlib/joserfc/tags .*/v?(\d\S+)\.tar\.gz
