## joserfc 1.3.1

=== debian/changelog ===
joserfc (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 28 Aug 2025 21:40:08 +0100
