## joserfc 1.3.4

=== debian/changelog ===
joserfc (1.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 24 Sep 2025 08:38:09 +0000
