## joserfc 1.4.0

=== debian/changelog ===
joserfc (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Fri, 10 Oct 2025 06:35:22 +0100
