=== debian/watch ===
Version: 5

Template: Github
Owner: authlib
Project: joserfc
