## joserfc 1.4.1

=== debian/changelog ===
joserfc (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Nov 2025 08:41:09 +0000
