=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Build-Depends-Indep:
  python3-cryptography <!nocheck>,
  python3-pytest <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/authlib/joserfc
 Vcs-Browser: https://salsa.debian.org/python-team/packages/joserfc
