=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--ignore=tests/jwe/test_chacha20.py

%:
	dh $@ --buildsystem=pybuild
