## joserfc 1.4.3

=== debian/changelog ===
joserfc (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix log injection / excessive logging via large JWT payloads in exception
    messages. (CVE-2025-65015)

 -- Edward Betts <edward@4angle.com>  Wed, 19 Nov 2025 23:13:36 +0800
