## joserfc 1.5.0

=== debian/changelog ===
joserfc (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 03 Dec 2025 12:38:36 +0000
