## joserfc 1.6.0

=== debian/changelog ===
joserfc (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 15 Dec 2025 06:18:26 +0000
