## joserfc 1.6.1

=== debian/changelog ===
joserfc (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Dec 2025 17:07:39 +0000
