=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -13,7 +12,7 @@
 Build-Depends-Indep:
  python3-cryptography <!nocheck>,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/authlib/joserfc
 Vcs-Browser: https://salsa.debian.org/python-team/packages/joserfc
 Vcs-Git: https://salsa.debian.org/python-team/packages/joserfc.git
