## joserfc 1.6.2

=== debian/changelog ===
joserfc (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Tue, 17 Feb 2026 18:55:17 +0000
