## joserfc 1.6.3

=== debian/changelog ===
joserfc (1.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 01 Mar 2026 09:09:57 +0000
